/*----------------------------------------
NAME:	Centric Wealth Stylesheet
NOTE:	This file contains:
		- base font style 
		- base style
----------------------------------------*/

/*

*:first-child+html nav#main ul li.has-children:hover {margin-bottom: -3px !important;} 

*/

/* What is this? */

body {
	font:75% arial,verdana,sans-serif;
	color:#455560;
	margin:0;
	padding:0;
	background-color: #f2f5f6;
}
/*---------- Default Styles ----------*/
/* default link styles */
a,a:link,a:visited,a:active {
	font:100% arial,verdana,sans-serif;
	color:#162A55;
	text-decoration:none;
}
a:hover,a:focus {
	font:100% arial,verdana,sans-serif;
	color:#162A55;
	text-decoration:underline;
	cursor:pointer;
}
a {
	outline:none;
	color:#162A55;
}
a img {
	border:none;
}
p {
	line-height:150%;
	margin:0 0 20px 0;
	padding:0;
}
code {
	line-height:150%;
	margin:0;
	padding:0;
	font-size:12px;
}
blockquote {
	line-height:150%;
	margin:0 0 20px 0;
	padding:0;
	font-size:100%;
}
p,ul,ol {
	font-size:100%;
}
input,select,textarea {
	font:100% arial,verdana,sans-serif;
	color:#455560;
}
input {
	margin:0;
}
td {
	vertical-align: top;
}
/* html5 ie fix */
header,nav,article,footer,section,aside,figure,figcaption{display:block}

/* default heading styles */
h1 {
	font:normal 200% arial,verdana,sans-serif;
	color:#162A55;
	padding:0;
	margin:0 0 20px 0;
}
h1 a,h1 a:hover,h1 a:focus {
	font-weight:normal;
	color:#162a55;
	text-decoration:none;
	font-family:arial,verdana,sans-serif;
}
h2 {
	font:normal 160% arial,verdana,sans-serif;
	color:#162A55;
	padding:0;
	margin:0 0 20px 0;
}
h2 a,h2 a:hover,h2 a:focus {
	font-weight:normal;
	color:#8f8c8a;
	text-decoration:none;
	font-family:arial,verdana,sans-serif;
}
h3 {
	font:normal 130% arial,verdana,sans-serif;
	color:#162A55;
	padding:0;
	margin:0 0 20px 0;
}
h3 a,h3 a:hover,h3 a:focus {
	font-weight:normal;
	color:#8f8c8a;
	text-decoration:none;
	font-family:arial,verdana,sans-serif;
}
h4 {
	font:bold 120% arial,verdana,sans-serif;
	color:#8f8c8a;
	padding:0;
	margin:0 0 20px 0;
}
h4 a,h4 a:hover,h4 a:focus {
	font-weight:bold;
	color:#8f8c8a;
	text-decoration:none;
	font-family:arial,verdana,sans-serif;
}
h5 {
	font:bold 110% arial,verdana,sans-serif;
	color:#8f8c8a;
	padding:0;
	margin:0 0 20px 0;
}
h5 a,h5 a:hover,h5 a:focus {
	font-weight:bold;
	color:#8f8c8a;
	text-decoration:none;
	font-family:arial,verdana,sans-serif;
}
h6 {
	font:bold 100% arial,verdana,sans-serif;
	color:#8f8c8a;
	padding:0;
	margin:0 0 20px 0;
}
h6 a,h6 a:hover,h6 a:focus {
	font-weight:bold;
	color:#8f8c8a;
	text-decoration:none;
	font-family: arial,verdana,sans-serif;
}
/*-----other-----*/
.accessible-heading {
	position:absolute;
	left:-9999px;
}
.right,.right-float {
	float:right;
}
.left,.left-float {
	float:left;
}
#adminBanner {
	display: none;
}


/*---------- Layout ----------*/
.wrapper{
	width:1024px;
	margin:0 auto;
	position: relative;
	z-index: 10;
	padding: 0 20px;
	background-color: #fff;
}

.translatewrap {
    position: absolute;
    top: 27px;
    left: 360px;
    z-index: 30;
}


/*---------- Header ----------*/
header{
	height:238px;
	position:relative;
	z-index: 20;
	margin-bottom: 20px;
}
header h1,
header h2{
	display:none;
}
header .logo{
	display:block;
	float:left;
	margin: 49px 0 0 18px;
}

.newsticker {overflow: hidden;}
.newsticker h2 {float: left; margin-right: 20px; font-size: 12px; font-weight: bold; margin: 10px 0 10px 0 }
.newsticker ul {padding: 0; margin: 10px 0 0 20px; float: left; width: 900px;}


/*---------- Search ----------*/
.search-box{
	float:right;
	margin:26px 0 0 0;
	height:29px;
}
.search-box .search{
	width:189px;
	height:29px;
}
.cssgradients .search-box .search{
	background-image: -webkit-linear-gradient(left , #e1e1e1 3%, #f9f9f9 52%);
	background-image:    -moz-linear-gradient(left , #e1e1e1 3%, #f9f9f9 52%);
	background-image:     -ms-linear-gradient(left , #e1e1e1 3%, #f9f9f9 52%);
	background-image:         linear-gradient(left , #e1e1e1 3%, #f9f9f9 52%);
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.cssgradients .search-box .grd{
	position:absolute;
	height:15px;
	width:189px;
	background:rgba(255,255,255,0.5);
	z-index:1;
}
.no-cssgradients .search-box .search{
	background:url(/images/useruploadedimages/11/search-bg.png) no-repeat 0 0;	
}
.search-box .search span{
	position:absolute;
	font-weight:bold;
	top: 35px;
	right: 3px;
}
.search-box a{
	display:block;
	float:right;
	height:29px;
	width:30px;
	text-indent:-9999px;
	position:relative;
	z-index:2;
}
.cssgradients .search-box a{
	background:url(/images/useruploadedimages/11/mag-glass.png) no-repeat 6px 5px;
}
.search-box input[type="text"]{
	border:none;
	height:27px;
	width:145px !important;
	float:left;
	background:none;
	margin-left:5px;
	position:relative;
	z-index:2;
}
.ie7 .search-box input[type="text"]{
	margin-top:-10px;
}
.ie8 .search-box input[type="text"]{
	margin-top:7px;
}


/*---------- Search Menu ----------*/
header nav.top{
	float:right;
	margin:26px 0 0 0;
	padding:7px 10px;
}
header nav.top ul{
	margin:0;
	padding:0;
	list-style:none;
}
header nav.top li{
	float:right;
	border-right:solid #909090 1px;
	padding:0 12px;
	line-height:12px;
}
header nav.top li:first-child{
	border:none;
}
header nav.top a{
	text-decoration:none;
}
header nav.top a:hover{
	text-decoration:underline;
}


/*---------- Search Right Menu ----------*/
header nav.right{
	margin:18px 0 0 0;
	padding:0;
	float:right;
	clear:right;
}
header nav.right ul{
	margin:0;
	padding:0;
	list-style:none;
}
header nav.right ul li{}
header nav.right ul li a{
	display:block;
	width:156px;
	height:15px;
	padding:7px 0;
	margin-top:7px;
	text-align:center;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	color:#fff;
}
.no-cssgradients header nav.right ul li a{
	background:url(/images/useruploadedimages/11/header-btn.png) no-repeat 0 0;
}
.cssgradients header nav.right ul li a{
	background: -webkit-linear-gradient(top, rgb(166,205,217) 50%, rgb(135,186,201) 50%);
	background:    -moz-linear-gradient(top, rgb(166,205,217) 50%, rgb(135,186,201) 50%);
	background:     -ms-linear-gradient(top, rgb(166,205,217) 50%, rgb(135,186,201) 50%);
	background:      -o-linear-gradient(top, rgb(166,205,217) 50%, rgb(135,186,201) 50%);
	background:         linear-gradient(top, rgb(166,205,217) 50%, rgb(135,186,201) 50%);
	-moz-border-radius: 4px;
	border-radius: 4px;
}
header nav.right ul li:first-child a{
	margin:0;
}


/*---------- Search Right Menu ----------*/


/*---------- Home page ----------*/

.cm-article460 .row {
overflow: hidden;
margin-bottom: 20px;
}

.cm-article460 .row .hero,
.cm-article460 .row .static-column,
.cm-article460 .row .news-box,
.cm-article460 .row .slider,
.cm-article460 .row .newsletter {
float: left;
margin-right: 20px;
border: 2px solid #d8dcde;
-webkit-border-radius: 2px;
border-radius: 2px;
padding: 10px;
overflow: hidden;
}

.cm-article460 .row .hero {
width: 498px;
height: 246px;
padding: 0;
}
.cm-article460 .row .static-column {
float: left;
width: 324px;
height: 250px;
border: none;
padding: 0;
}

.cm-article460 .row h1,
.cm-article460 .row h2,
.cm-article460 .row h3,
.cm-article460 .row h4 {
margin-bottom: 5px;
font-weight: bold;
}

.cm-article460 .row h1 {
font-size: 15px;
}

.cm-article460 .row h2 {
font-size: 14px;
}


.cm-article460 .row h3 {
font-size: 13px;
}

.cm-article460 .row h4 {
font-size: 12px;
}

.cm-article460 .row .static-column .content-box {
border: 2px solid #d8dcde;
-webkit-border-radius: 2px;
border-radius: 2px;
height: 111px;
padding: 0;
overflow: hidden;
}

.cm-article460 .row .static-column .content-box.top {
margin-bottom: 20px;
}

/* ------ Home News slider ----- */

.cm-article460 .row .news-box {
width: 130px;
height: 226px;
margin-right: 0;
position: relative;
}

.cm-article460 .row .news-box .newsSlider .mainItem,
.cm-article460 .row .news-box .newsSlider .subItem {
height: 180px;
margin-bottom: 20px;
display: none;
}

.cm-article460 .row .news-box .newsSlider .mainItem dt {
margin-bottom: 5px;
}

.cm-article460 .row .news-box .newsSlider .mainItem dd {
margin: 0;
}

.cm-article460 .row .news-box ol.flex-control-paging {
margin: 185px 0 0;
padding: 0;
text-align: center;
}

.cm-article460 .row .news-box ol.flex-control-paging li {
display: inline;
list-style: none;
margin-right: 5px;
}

.cm-article460 .row .news-box ol.flex-control-paging li a.flex-active {
color: #8F8C8A;
font-weight: bold;
}

.cm-article460 .row .news-box ul.flex-direction-nav {
display: none;
}

/* ------ Home Promo slider ----- */

.cm-article460 .row .slider {
width: 438px;
height: 106px;
padding: 10px 30px;
position: relative;
}

.cm-article460 .row .slider .homePromoBox .mainItem,
.cm-article460 .row .slider .homePromoBox .subItem {
width: 138px;
height: 104px;
display: block;
overflow: hidden;
margin: 0 9px 0 0;
border: 1px solid #c6c5c5;
float: left;
position: relative;
}

.cm-article460 .row .slider .homePromoBox .mainItem dl {
position: absolute;
top: 0;
left: 0;
margin: 0;
display: block;
width: 100%;
}

.cm-article460 .row .slider .homePromoBox .mainItem dt {
background-color: #6b97a6;
background-color: rgba( 107, 151, 166, 0.6 );
display: block;
width: 100%;
}

.no-rgba .cm-article460 .row .slider .homePromoBox .mainItem dt {
background-color: #6b97a6;
zoom: 1;
filter: alpha(opacity=80);
opacity: 0.8;
}

.cm-article460 .row .slider .homePromoBox .mainItem dt a {
color: #fff;
font-weight: bold;
display: block;
padding: 5px;
}

.cm-article460 .row .slider .homePromoBox .mainItem dd {
background-color: #6b97a6;
background-color: rgba( 107, 151, 166, 0.8 );
color: #fff;
margin: 0;
padding: 5px;
display: block;
}

.no-rgba .cm-article460 .row .slider .homePromoBox .mainItem dd {
background-color: #6b97a6;
zoom: 1;
filter: alpha(opacity=90);
opacity: 0.9;
}

.cm-article460 .row .slider ol.flex-control-paging {
display: none;
}

.cm-article460 .row .slider ul.flex-direction-nav {
position: absolute;
top: 0;
left: 0;
list-style: none;
margin: 0;
padding: 0;
width: 100%;
}

.cm-article460 .row .slider ul.flex-direction-nav li a {
display: block;
width: 9px;
height: 12px;
overflow: hidden;
text-indent: -999em;
position: absolute;
top: 55px;
}

.cm-article460 .row .slider ul.flex-direction-nav li a.flex-prev {
background:url(/images/UserUploadedImages/arrow-left.png) no-repeat 0 0;
left: 10px;
}

.cm-article460 .row .slider ul.flex-direction-nav li a.flex-next {
background:url(/images/UserUploadedImages/arrow-right.png) no-repeat 0 0;
right: 10px;
}

/*---------- Home page Newsletter ----------*/

.cm-article460 .row .newsletter {
width: 478px;
height: 106px;
margin-right: 0;
position: relative;
}

.cm-article460 .row .newsletter .clsFormCreator {
width: auto;
margin: 0;
padding: 0;
border: none;
}

.cm-article460 .row .newsletter .clsFormCreator fieldset {
margin: 0;
padding: 0;
}

.cm-article460 .row .newsletter .clsFormCreator .Fieldset_Enteryourdetailsbelow {
float: left;
width: 304px;
margin-right: 10px;
}

.cm-article460 .row .newsletter .clsFormCreator fieldset legend {
color: #8F8C8A;
margin-bottom: 5px;
}

.cm-article460 .row .newsletter .clsFormCreator_UserField1099_18062,
.cm-article460 .row .newsletter .clsFormCreator_UserField1099_18063 {
float: left;
margin: 0 5px 5px 0;
}

.cm-article460 .row .newsletter .clsFormCreator_UserField1099_18064 {
clear: both;
margin: 0 5px 0 0;
}


.cm-article460 .row .newsletter .clsFormCreator .Fieldset_Enteryourdetailsbelow label {
display: none;
}

.cm-article460 .row .newsletter .clsFormCreator .Fieldset_Enteryourdetailsbelow input {
border: 1px solid #7c888f;
padding: 5px;
height: 18px !important;
margin: 0;
}

.cm-article460 .row .newsletter .clsFormCreator_UserField1099_18062 input,
.cm-article460 .row .newsletter .clsFormCreator_UserField1099_18063 input {
width: 130px !important;
}

.cm-article460 .row .newsletter .clsFormCreator_UserField1099_18064 input {
width: 277px !important;
}

.cm-article460 .row .newsletter .clsFormCreator .Fieldset_checkboxFields {
float: left;
width: 160px;
margin-top: -20px;
}

.cm-article460 .row .newsletter .clsFormCreator .Fieldset_checkboxFields .clsFormCreator_checkbox {
padding: 0;
}

.cm-article460 .row .newsletter .clsFormCreator .Fieldset_checkboxFields input {
float: left;
margin-right: 5px;
width: auto;
}

.cm-article460 .row .newsletter .clsFormCreator .Fieldset_checkboxFields label {
float: none;
position: relative;
padding: 0;
width: 130px;
left: auto;
top: auto;
margin-bottom: 5px;
}

.cm-article460 .row .newsletter .clsFormCreator .Fieldset_checkboxFields legend {
display: none;
}

.cm-article460 .row .newsletter .clsFormCreator .clsMandatory {
display: none;
}

.cm-article460 .row .newsletter .clsFormCreator div.clsBtnSubmit {
position: absolute;
right: 10px;
top: 96px;
padding: 0;
margin: 0;
}

/*---------- Top Main Navigation ----------*/
nav#top-mega-menu{
	float:left;
	width:100%;
	clear:both;
}
.ie7 nav#top-mega-menu {margin-top: 36px;}
nav#top-mega-menu ul{
	margin:0;
	padding:0;
}
nav#top-mega-menu ul li{
	padding:0;
	list-style:none;
	float:left;
	height:29px;
	background:#172a55 url(/images/useruploadedimages/11/navigation-sep-mid.gif) no-repeat right 0;
}
nav#top-mega-menu ul li.last{
	background:#172a55 url(/images/useruploadedimages/11/navigation-sep-end.gif) no-repeat right 0;
}
nav#top-mega-menu ul li a{
	float:left;
	color:#fff;
	text-decoration:none;
	padding:7px 22px 7px 9px;
	width:172px;
}
nav#top-mega-menu ul li.first a{
	padding:7px 22px 7px 20px;
}

/*---------- Main Navigation ----------*/

/* 1st level */
nav#main{
	position:relative;
	z-index:10;
	display:block;
	float:left;
	clear:both;
	width:100%;
	height:35px;
	background:#79a8b6;
	/*margin-top:38px;*/
	z-index: 2;
}
.ie7 nav#main{
	margin-top:0;
	z-index: 2;	
}
nav#main ul.hmenu{
	position:relative;
	z-index: 3;
}
nav#main ul.hmenu > li.sfHover{
	background:url(/images/useruploadedimages/11/top-menu-hover.gif) no-repeat center bottom;
}
nav#main ul.hmenu > li > ul{
	position:absolute;
	z-index: 4;
}
nav#main ul{
	margin:0;
	padding:0;
}
nav#main ul li{
	list-style:none;
	float:left;
}
nav#main ul li.has-children{
	background:url(/images/useruploadedimages/11/arrow.gif) no-repeat 337px 7px;
}
nav#main ul li a{
	color:#ffffff;
	text-decoration:none;
	padding:10px 20px;
	/*width:10em;*/
	display:block;
	z-index: 5;
}
nav#main ul li:first-child a{
	padding:10px 30px 10px 20px;
}
nav#main ul li a span{}
nav#main .info.level1{
	display:none !important;
}

/* 2nd level */
nav#main ul.hmenu ul{
	position:relative;
	width:1024px;
	height:200px;
	padding:16px 0 16px 0;
	border-bottom:solid #7aa8b7 1px;
	background:white;
	display:none;
	left:0;
	top:35px;
	z-index: 7;
}
nav#main ul.hmenu li:hover > ul{
	display:block;
	clear:both;
}
nav#main ul.hmenu ul li{
	width:352px;
	border-right:solid #cfcfcf 1px;
	float:none;
}
nav#main ul.hmenu ul li:hover{
	background:#ededed;
}
.ie7 nav#main ul.hmenu ul li:hover{
	/* height:24px; */
	/* margin:0; */
}




nav#main ul.hmenu ul li.has-children:hover{
	background:#ededed url(/images/useruploadedimages/11/arrow.gif) no-repeat 337px 7px;
}
nav#main ul.hmenu ul li a{
	color:#568692;
	padding:5px 20px;
}

/* 3rd level */
nav#main ul.hmenu ul ul{
	border:none;
	display:none;
	position:absolute;
	margin-left:353px;
	/*left:353px;*/
	top:0;
	height:200px;
	width:671px;
	display:none;
}
nav#main ul.hmenu ul ul li{
	border:none;
}
nav#main .info{
	position:absolute;
	display:none;
	top:0px;
	right:0px;
	margin: 0px 18px 18px 18px;
	padding: 25px 35px 35px 35px;
	border-left: solid #CFCFCF 1px;
	width:230px;
	height:130px;
	font:16px/1.6em arial, sans-serif;
	text-transform:uppercase;
	color:#7ca6b4;
	z-index:11;
}
/*nav#main ul ul a:hover + .info{
	display:block;
	clear:both;
}*/
/* hide 4th level */
nav#main ul.hmenu ul ul ul{
	display:none;
}

nav#main .linkedin {
display: block;
width: 23px;
height: 23px;
position: absolute;
top: 6px;
right: 6px;
overflow: hidden;
text-indent: -999em;
background: transparent url(/images/UserUploadedImages/icon-linkedin.png) no-repeat 0 0;

}

/*---------- Top Footer ----------*/
footer.top{
	padding:50px 10px;
}
footer.top #PollMain {float: left;}
footer.top #PollMain #PollSection h2,
footer.top #PollMain #PollSection span {font: 12px Arial;}
footer.top #PollMain #PollSection h2 {font-weight: bold; margin-top: 2px;}
footer.top #PollMain #PollSection span {margin-top: 5px; /*font-weight: bold;*/}

.no-cssgradients footer.top{
	background:#e3e3e3 url(/images/useruploadedimages/11/footer-bg.png) repeat-x 0 top;
}
.cssgradients footer.top{
	background: -webkit-linear-gradient(top, #ffffff, #e3e3e3);
	background:    -moz-linear-gradient(top, #ffffff, #e3e3e3);
	background:     -ms-linear-gradient(top, #ffffff, #e3e3e3);
	background:         linear-gradient(top, #ffffff, #e3e3e3);
}
footer.top nav{
	overflow:hidden;
	padding:0;
}
footer.top nav ul{
	width:150px;
	margin:0;
	padding:0 25px;
	float:left;
	border-right:solid #cfcfcf 1px;
	border-left:solid #ffffff 1px;
}
footer.top ul.first{
	border-left:none;
}
footer.top ul.last{
	border-right:none;
}
footer.top nav ul li{
	padding:2px 0;
	font-weight:bold;
	color:#333333;
	list-style:none;
}
footer.top nav ul li a{
	font-weight:normal;
	text-decoration:none;
	color:#162a55;
	font-size:90%;
}
footer.top nav ul li a:hover{
	text-decoration:underline;
}




/*---------- Bottom footer ----------*/
footer.bottom{
	background:#e3e3e3;
	overflow:hidden;
	padding:35px;
	font-size:11px;
}
footer.bottom nav.left{}
footer.bottom nav.left ul{
	margin:0;
	padding:0;
}
footer.bottom nav.left ul li{
	list-style:none;
	float:left;
	padding-right:7px;
}
footer.bottom a{
	text-decoration:none;
}
footer.bottom a:hover{
	text-decoration:underline
}




/*---------- Content Page ----------*/
article.page-content{
	overflow:hidden;
	padding-left:21px;
}
article.page-content section.left{
	width: 542px;
}



article.page-content section.left ul li {margin:0 0 10px;
}

article.page-content{}
article.page-content aside.right{
	width:190px;
	padding-left:14px;
	border-left:solid #cccbca 1px;
	display:inline-block;
	min-height:500px;
}



/*-------RHS Panel Table ------*/

.telerik-reTable-4 td a {color:#7f7f7f}
.telerik-reTable-4 td a:hover {color:#7f7f7f}


/*---------- Breadcrumbs ----------*/
.breadcrumbs{
	padding:10px 0;
	color:#8f8c8a;
	overflow:hidden;
	padding-left: 21px;
}
#breadcrumblabel{
	display:none;
}
.breadcrumbs a{
	color:#455560;
	text-decoration:none;
}
.breadcrumbs a:hover{
	text-decoration:underline;
}
.breadcrumbs ol{
	margin:0;
	padding:0;
}
.breadcrumbs ol img {
        margin:0 10px 0 0;
        position:relative;
        top:-5px;
}

.breadcrumbs ol li{
	margin:0;
	padding:0;
	margin:0 10px 0 0;
	display:inline-block;
	/*float:left;*/
	list-style:none;
	/*background:url(/images/useruploadedimages/11/breadcrumb.gif) no-repeat right 5px;*/
}

/* IE7 Only */

*:first-child+html body .breadcrumbs ol li{
	margin:0;
	padding:0;
	margin:0 10px 0 0;
	list-style:none;
	display:block;
	float:left;
	}

*:first-child+html body .breadcrumbs ol li img{
	margin:0 5px;
	position:relative;
	top:5px;
	left:10px;
	}


.breadcrumbs ol li a{
	float:left;
}
.breadcrumbs ol li a span{}

.clsBreadCrumbsHighlighted {display:none;}

/*-----Utilities--------*/

.utilities {position:absolute; top:260px; right:20px;}
.utilities ul {list-style-type:none; margin:0; padding:0;}
.utilities ul li {display:inline;}
.utilities ul li a {}
.utilities ul li a img {vertical-align:middle;}


/*---------- Right side ----------*/
aside.right .image-boxes img{
	display:block;
}
aside.right .image-boxes h2{
	background:#162a55;
	color:#ffffff;
	font-size:12px;
	text-align:center;
	font-weight:bold;
	padding:10px 20px;
}
aside.right nav.side-nav{display:inline-block;}
aside.right nav.side-nav table {
	display:inline-block;
	clear:both;
}
aside.right nav.side-nav table h4 {
	padding-top:20px;
	width:180px;
}

aside.right nav.side-nav h4 {
	padding-top:20px;
	width:180px;
}

aside.right nav.side-nav hr {
	margin-top:20px;
	clear:both;
	display:inline-block;
	width:180px;
}

/* IE7 Only */

*:first-child+html body aside.right nav.side-nav table h4 {
	padding-top:0px;
	margin-top:20px;
	width:180px;
}
*:first-child+html body aside.right nav.side-nav table hr {
	margin-top:20px;
	clear:both;
}

*:first-child+html body aside.right nav.side-nav hr {
	margin-top:20px;
	clear:both;
}

*:first-child+html body aside.right nav.side-nav h4 {
	margin-top:0px;
	clear:both;
}

/* IE8 Only */

aside.right nav.side-nav table.telerik-reTable-4 {
	display/*\**/:block\9;
	clear/*\**/:both\9;
	border/*\**/:solid 1px #ccc\9;
}

aside.right nav.side-nav table {
	display/*\**/:inline-block\9;
	clear/*\**/:both\9;

}

aside.right nav.side-nav table h4 {
	padding-top:0px;
	margin-top/*\**/:20px\9;
	width:180px;
}

aside.right nav.side-nav hr {
	margin-top/*\**/:20px\9;
	clear/*\**/:both\9;
	display/*\**/:inline-block\9;
	width/*\**/:180px\9;
}


aside.right nav.side-nav table hr {
	margin-top/*\**/:20px\9;
}

aside.right nav.side-nav ul{
	margin:0  0 50px 0;
	padding:0;
}
aside.right nav.side-nav ul li{
	list-style:none;
	margin:15px 0;
}
aside.right nav.side-nav ul li:first-child{
	margin:0 0 15px 0;
}
aside.right nav.side-nav ul li a{
	text-decoration:none;
	color:#8F8C8A;
}
aside.right nav.side-nav ul li a:hover{
	text-decoration:none;
}
aside.right nav.side-nav ul li a:hover{
	text-decoration:underline;
}

nav.side-nav table td span a {color:#162A55;}


/*----------------------------------------
/ search results
----------------------------------------*/
.SearchLeft {}
.SearchLeft {display:none;}
.SearchLeft h2 {font-size:130%; margin-top:0; margin-bottom:16px; background:url(/images/useruploadedimages/11/refine-search.gif) no-repeat top left; padding-left:25px;}
.SearchLeft ul {list-style-type:none; margin:0 0 32px 0; padding:0;}
.SearchLeft ul li {}
.SearchLeft ul li a {}
.SearchLeft ul li .selected a {font-weight:bold;}

.SearchResults {width:650px; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
.SearchResults div[id$="pnlnumberResults"] {font-size:120%; margin:0 18px 20px 0; clear:both;}
.SearchResults div[id$="pnlnumberResults"] #RecordCount {font-weight:bold;}
.SearchResults div[id$="pnlnumberResults"] #searchTerms {font-weight:bold;}
.SearchResults ul {margin-left:10px;}
.SearchResults ul li {margin-bottom:20px; line-height:150%;}
.SearchResults ol {list-style-type:none; margin:0 18px 20px 0; padding:0;}
.SearchResults ol li {margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #ddd;}
.SearchResults ol li span.firstRow {display:block;}
.SearchResults ol li span.firstRow a {font-size:120%; text-decoration:none;}
.SearchResults ol li span.clsResultDescr {display:block; margin:5px 0 5px 22px; line-height:150%;}
.SearchResults ol li span.clsResultDescr .highlight {color:#C41230;}
.SearchResults ol li span.lastRow {font-size:100%; margin-left:22px; color:#aaa;}
.SearchResults ol li span .resultNumber {display:none;}
.SearchResults div[id$="pnlPageLinks"] {margin:0 18px 20px 18px;}
.SearchResults div[id$="pnlPageLinks"] a {color:#6d6e71; padding-right:5px;}
.SearchResults div[id$="pnlPageLinks"] a .resultPageNumberSelected {font-weight:bold;}
.SearchResults div[id$="pnlPageLinks"] a:hover,
.SearchResults div[id$="pnlPageLinks"] a:focus {color:#6d6e71;}

/*----------------------------------------
/ form creator element
----------------------------------------*/
.clsFormCreator {width:690px; margin:0 0 20px 0; padding:20px; border:1px solid #E0E0E0; background-color:#fff;}
.clsFormCreator div {margin-bottom:3px;}
.clsFormCreator div label {width:200px; padding-right:5px; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
.clsFormCreator div input {width:300px;}
.clsFormCreator div select {width:300px;}
.clsFormCreator div textarea {width:300px; height:150px;}
.clsFormCreator div span.clsCheckBoxListSpanOptions {width:300px; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
.clsFormCreator div span.clsCheckBoxListSpanOptions span {width:300px; margin-bottom:5px; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
.clsFormCreator div span.clsCheckBoxListSpanOptions span input {width:auto;}
.clsFormCreator div span.clsCheckBoxListSpanOptions span label {width:auto;}
.clsFormCreator div span.clsRadioButtonListSpanOptions {width:300px; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
.clsFormCreator div span.clsRadioButtonListSpanOptions span {width:300px; margin-bottom:5px; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
.clsFormCreator div span.clsRadioButtonListSpanOptions span input {width:auto;}
.clsFormCreator div span.clsRadioButtonListSpanOptions span label {width:auto;}
.clsFormCreator div.clsFormCreator_checkbox {position:relative; padding-left: 208px;padding-top: 5px;}
.clsFormCreator div.clsFormCreator_checkbox label {width:auto; position:absolute; left: 230px; top: 0;padding-top: 4px;}
.clsFormCreator div.clsFormCreator_checkbox input {width:auto;}
.clsFormCreator fieldset {border:none; margin:0 0 20px 0; padding:0;}
.clsFormCreator fieldset legend {color:#000;}
.clsFormCreator div.clsMandatory {padding-left:205px; font-size:90%;margin-top:20px;}
.clsFormCreator div.clsBtnSubmit {padding-left:205px;}
.clsFormCreator div.clsBtnSubmit input {width:auto;}
.clsFormCreator div.clsBtnSubmit input:hover,
.clsFormCreator div.clsBtnSubmit input:focus {}
.clsFormCreator .formCreatorCaptchaTable {padding-left:105px;}
.clsFormCreator .formCreatorCaptchaTable div {margin-bottom:0;margin-left:50px;}

.clsDescriptionField p {margin-bottom:5px !important;}
.clsRadioButtonListSpanOptions span input {display:block;float:left;}
.clsRadioButtonListSpanOptions span label {display:block;width:400px !important;}

/*----------------------------------------
/ polls element
----------------------------------------*/
#PollMain #PollSection span {font: normal 110% arial,sans-serif; color:#455560; margin:0 0 10px 0; display:block;}
#PollMain #PollSection h2 {font: bold 110% arial,sans-serif; color:#162A55; margin:0; display:block;}
#PollMain span.RenderPoll {display:block; margin:20px 0px;}

/*poll page*/
#PollMain span.RenderPoll input {margin:0 5px 5px 0;}
#PollMain span.RenderPoll label {margin:0 0 5px 0; color: #455560;}
#PollMain input[id$="btnPoll"] {margin:10px 0; text-decoration:none; color:#656363; border:1px solid #ccc; text-align:center; padding:0 10px; background:url(/images/useruploadedimages/11/bg-button2.gif) repeat-x center left; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
#PollMain input[id$="btnPoll"]:hover,
#PollMain input[id$="btnPoll"]:focus {cursor:pointer;}
#PollMain #ctl00_ContentPlaceHolderMainNoAjax_ctl01_btnViewResult {margin:0 5px;}
#PollMain #PollSection .RenderPoll label,
#PollMain #PollSection .RenderPoll input {margin-top:10px; display:block;}
#PollMain #btnViewResult {margin-left: 5px;}

/*results*/
#PollMain{width:190px;}
section.left #PollMain {width:500px;}
.side-nav #PollMain {width:160px; margin-bottom:20px; z-index:1; background-color: #f1f1f1; padding: 15px;}
#home-col1-inner2 #PollMain {width:205px;}
.content-area #PollMain label,
.side-nav #PollMain label {display:inline;}
#PollMain ul {margin:0; list-style-type:none;}
#PollMain ul li {position:relative; margin-bottom:5px;}
#PollMain ul li .pollOption {display:block;}
#PollMain ul li .pollOuter {border:solid #c5c5c5 1px; width:130px;}
#PollMain ul li .pollOuter .pollPercent {display:block; background:#79A8B6; height:15px;}
#PollMain ul li .pollOuter span {position:absolute; left:135px; bottom:0px;}
#PollMain input[type=submit] {color: #4d4d4d; background-color: #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px #4d4d4d solid; padding: 3px 25px;}


/*----------------------------------------
/ Responsive styles
----------------------------------------*/

@media only screen
and (min-width:0)
and (max-width:768px) {

.cm-article460 .row .hero {
   width:100% !Important;
}
.cm-article460 .row .slider {
   width:91% !Important;  
}
footer.bottom {
   margin-top:20px !important;
}

.translatewrap {display: none;}

}

@media only screen
and (min-width:0)
and (max-width:1024px) {

form#aspnetForm, .wrapper {
    width:auto;
}

.translatewrap {display: none;}

/* Header */
header {
    height:100px;
    margin-bottom:50px;
}
header .logo {
    position:absolute;
    top:0;
    left:40%;
    margin:0 auto;
}
header nav.top {
   position:absolute;
   top:115px;
   right:0;
   margin-top:0;
}
header nav.right {
   clear:none;
   margin-top:0;
   height:100px;
   padding-top:15px;
}
header nav.right ul li.second {
   display:none;
}

/* Search */
.search-box {
    float:left;
    margin: 113px 0 0 0;
}
.cssgradients .search-box .search {
    background:#e5e5e5 !important;
}
.search-box .search{
    width:220px;
    height:29px;
    margin-top:0;
    position:absolute;
    top:115px;
    left:0;
}
.cssgradients .search-box .grd {
    width:220px;
}
.search-box a {
    position:relative;
    top:0;
    left:0;
}

/* Menu */
nav#top-mega-menu{
   margin-right:20px;
   width:220px;
   float:none;
   position:relative;
   top:10px;
}
nav#top-mega-menu ul li {
   background:#172a55 !Important;
   padding:25px 10px !Important;
   width:200px;
   height:auto !important;
   border-bottom:solid 1px #3f5386;
}
nav#top-mega-menu ul li.first a {
   padding:0 !important;
}
nav#top-mega-menu ul li a {
   padding:0 3px 0 0 !important;  
   width:190px;
}
nav#main {
   background:none;
   width:200px;
   position:relative;
   top:10px;
}
nav#main .info {
   display:none !Important;
}
nav#main ul li {
   background:#7aa5b6 !important;
   width:220px;
   float:none !important;
   border-bottom:solid 1px #c3dae2;
}
nav#main ul li a {
   background:url(/images/useruploadedimages/11/menu-arrow-white.png) no-repeat 100% 50%;
   padding:25px 10px !important;
   color:#fff !important;
   width:180px;
}
nav#main ul.hmenu > li > ul {
   width:250px;
   background:none !important;
   border:none !important;
   position:absolute;
   left:220px;
   /*top:-200px;*/
   top:-16px;
}
nav#main ul.hmenu ul li {
   width:200px;
   background:#568692 !Important;
   padding:10px !Important;
   border-bottom:solid 1px #fff !important;
}
nav#main ul.hmenu ul li.has-children a {
   background: url(/images/useruploadedimages/11/menu-arrow-white.png) no-repeat 100% 50%;
   padding:0 10px 0 5px !important;
}
nav#main ul.hmenu ul li a {
   padding:0 10px 0 5px !important;
}

nav#main ul.hmenu ul li a {
   padding:0 !important;
   background:none;
}
nav#main ul.hmenu ul ul {
    height: 200px;
    margin-left: 221px;
    position: absolute;
    top: 0;
}
nav#main ul.hmenu ul li ul li {
    background:#3f6973 !Important;
    border-bottom:solid 1px #cddddd;
}
nav#main ul.hmenu ul li ul li a {background:none !important;}


nav#main ul.hmenu li:hover > ul {
    background: none;
}

/* Home Content */
.cm-article460 .row .hero {
   width:55%;
   float:left !Important;
   margin:0 0 20px 10px;
   float:right;
}
.cm-article460 .row .news-box {
    display:none;
}
.cm-article460 .row .static-column {
    float:right;
    margin-right:0;
}
.cm-article460 .row .newsletter {
    display:none;
}
.cm-article460 .row .slider {
    float:right;
    margin-right:0;
}
.cm-article460 .row .slider {
    /*width: auto;*/
    width: 70%;
    height: 106px;
    padding: 10px 30px;
    position: relative;
    margin-top:35px;
}

/* Main Content */
article.page-content{
	min-height:500px;
}
article.page-content section.left {
    width: 95%;
}
article.page-content aside.right {
    float:left;
    display:none;
}

/* Form */
.clsFormCreator {
    width:auto;
}
.clsFormCreator div label {
    width:150px;
}
.clsFormCreator .formCreatorCaptchaTable div {
    margin-left:25px;
}
.clsFormCreator div.clsBtnSubmit {
    padding-left:165px;
}
.clsFormCreator div.clsMandatory {
    padding-left:165px;
}

/* Footer */
footer.top {
    display:none;
}
footer.bottom {
    padding:10px 35px !Important;
    margin-top:120px;
}
footer.bottom .right {
    margin-bottom:0 !Important;
}
footer.bottom nav.quick-links {
    text-align:center;
    margin-bottom:15px;
    display:block;
}
footer.bottom nav.quick-links p {
    margin-bottom:0;
}

}

/* Blogs */
.blog-article .left{width:600px;}
.blog-article h2{margin: 10px 0 5px 0;}
.blog-article .add-blog-post input[type='text']{width:600px !important; height:22px; color:#455560; margin-bottom:20px; }
.blog-article .add-blog-post textarea{width:600px !important; color:#455560; margin-bottom:20px; }
.blog-article .add-blog-post p{margin:0 0 5px 0;}
.blog-article .post-date .rcTable td{vertical-align:top;}
.blog-article .post-detail{margin-bottom:20px;}
.blog-article .post-buttons{margin:20px 0;}
.blog-article .blog-banner{margin-bottom:24px;}
.blog-article .blog-header{margin-bottom:24px;}

.blog-article .blogDatePosted{color:#888888}
.blog-article .blogPostedBy{color:#888888;display: none;}
.blog-article .blogartlongdesc{}
.blog-article .blogArticleTags{color:#888888}
.blog-article .blogArticleTags a{text-decoration:underline;margin-right:5px; color:#162a55;}
.blog-article .blogArticle{margin-bottom:20px;}
.blog-article .blogArtBody{margin-bottom:40px;margin-top:28px}
.blog-article .Buttons{margin:20px 0;}
.blog-article .Buttons input{margin-right:20px;}
.blog-article .Comments{display:none!important;border:1px solid #E0E0E0; padding:20px;}
.blogArticle .Comments {display:none!important;}
.blog-article #commentsArea+h2{border-bottom:dotted 1px #E0E0E0; padding-bottom:10px; margin-bottom: 0; font: bold 110% arial,sans-serif; color:#888888; }
.blog-article .CommentBox input[type='text']{width: 490px !important; margin-bottom:10px;}
.blog-article .CommentBox textarea{width: 490px; margin-bottom:20px;}

.blog-article .Comments .CommentPostedBy h3,
.blog-article .Comments .CommentDate h3{display:inline-block; width:70px; margin:3px 0; font:90% arial,verdana,sans-serif; color:#455560; padding:0; }
.blog-article .Comments .CommentPostedBy,
.blog-article .Comments .CommentDate{font:90% arial,verdana,sans-serif; color:#455560; }
.blog-article .Comments .CommentDiv{border-bottom: dotted 1px #e0e0e0; padding-top:10px;}


/* Comments Module */
.article-comments-main{border:1px solid #E0E0E0; padding:20px; margin: 40px 0;}
.article-comments-main ['id$=AddComment']{margin-top:20px;display: block;}
.article-comments-main .CommentsHeader{margin-top:10px;font-weight: bold;}
.article-comments-main .CommentsList ul{ list-style-type: none; margin: 10px 0; padding:0; }
.article-comments-main .CommentsList ul li{border-bottom: dotted 1px #e0e0e0; padding: 0 0 15px 0;}
.article-comments-main .CommentsList ul .CommentInfo{margin-top:10px; font-size:0.8em;position: relative;height: 10px;}
.article-comments-main .CommentsList ul .CommentInfo #lblCommentDate{position:absolute; left:0px; }
.article-comments-main .CommentsList ul .CommentInfo #lblCommentUser{position:absolute; right:0px; }
.article-comments-main .CommentsList .CommentValue{display:block; margin-bottom:5px;}
.article-comments-main .CommentsList a.CommentApprove{font-weight:bold; color:#007700; margin-right:20px;}
.article-comments-main .CommentsList a.CommentDelete{font-weight:bold; color:#990000; margin-right:20px;}
.article-comments-main .CommentBox input[type='submit']{margin:0 40px 20px 0;}

.blog-archive-widget{border:solid 1px #e0e0e0; padding:5px;}
.blog-archive-widget h2{background-color:#79a8b6; color:#fff; font-size:1.3em; font-weight:normal; padding:5px 10px;margin: 0;}
.blog-archive-widget dt{padding:0 10px; margin:5px 0;}
.blog-archive-widget dd{display:none;}
.blog-archive-widget dl span[class$='ItemDate']{display:none;}

.blogMenu a, .blogMenu  span{margin-right:20px;}
.blogMain .blogArticleList{border-bottom: dotted 1px #e0e0e0; padding-bottom:20px;}
.blogMain .blogArticleList .blogArticleDesc{margin:20px 0;}
.blogMain .blogArticleList  .commentsLinks{margin-top:10px;}

/* Blog index page */
.blog-article .blog-widget{width:635px;}
.blog-article .blog-widget+.addthis_toolbox{ display: none; }
.blog-article .blog-widget dl{border-bottom:solid 1px #f2f2f2; padding:17px; margin:0;}
.blog-article .blog-widget dl dd{padding:0; margin:5px 0 0 0;}
.blog-article .blog-widget dl dt a{}
.blog-article .blog-widget dl dt span[class$='ItemDate']{margin-left:20px; color:#838383;}
.blog-article .blog-widget .widgetPageLinks{margin-top:20px;}
.blog-article .blog-widget .widgetPageLinks h3{ font:100% arial,verdana,sans-serif; color:#595959; margin:0 20px 0 0; padding:0; display:inline-block; *display:inline; zoom:1;}
.blog-article .blog-widget .widgetPageLinks a span.resultPageNumberSelected{color:#595959; }
.blog-article .blog-widget .widgetPageLinks a:hover{color:#595959; text-decoration:none; }
.blog-article .blog-widget .widgetPageLinks a span.resultPageNumber{color:#fff; display:inline-block; padding:2px 6px; margin:0 5px 0 0; background-color:#79a8b6; border-radius:3px; }
.blog-article .blog-widget .widgetPageLinks a:hover span.resultPageNumber{background-color:#94D7EB;}
.blog-article .blog-widget .mainItemHeading, .blog-article .blog-widget .subItemHeading {font-size:130%;}



/*----------------------------------------
/ widgets
----------------------------------------*/


/*-----Recent blog widget-----*/
.recent-blog-widget {clear: both; padding: 5px; margin:5px 0 0 0; border:solid 1px #e0e0e0;}
.recent-blog-widget h3{background-color:#79a8b6; color:#fff; font-size:1.3em; font-weight:normal; padding:5px 10px;margin: 0;}
.recent-blog-widget .mainItem {}
.recent-blog-widget .subItem {margin-top:20px; /*padding-top:20px;*/ border-top:1px solid #ddd;}
.recent-blog-widget .mainItemHeading,
.recent-blog-widget .subItemHeading {font-size:120%; font-weight:bold;}
.recent-blog-widget .mainItem dd, .recent-blog-widget .subItem dd {margin:0;}
.recent-blog-widget dl {padding:0 4px 0 6px;}
.recent-blog-widget .subItemDate, .recent-blog-widget .mainItemDate {display: inline-block; font-size: 95%;}

.Comments {display:none!important;}

#ctl00_ctl00_ContentPlaceHolderMainNoAjax_ContentPlaceHolderMainNoAjax_DivComment {display:none!important;}














